@media (max-width: 767px) {
section#section-id-1745314233961 div#header {
    position: relative !important;
    width: 100% !important;
}
  h1 span {
    display: block !important;
}
  .cus-form-row {
    background: none !important;
}
  .ba-form-1 .ba-form-page {
    padding: 0 !important;
}
  .sppb-before-after-wrapper {
    width: 100% !important;
    max-width: 100% !important;
}
  .table-arenda table tr td:nth-child(2) strong, .table-arenda table tr td:last-child strong {
    display: block !important;
    font-size: 16px;
    margin-bottom: 15px;
}
  .table-arenda table tr td:nth-child(2) {
    padding: 0 20px !important;
}
  .table-arenda table tr td {
    border: 0px !important;
    border-radius: 0px !important;
}
.table-arenda table tr {
    display: grid;
    margin-bottom: 20px;
    border: 1px solid #3F3F3F;
    border-radius: 16px;
    overflow: hidden;
}
  .table-arenda table tr {
    display: grid !important;
    margin-bottom: 20px !important;
}
  .table-arenda table tr:first-child {
    display: none !important;
}
  .phone-shapka p, .social-shapka p {
    justify-content: center !important;
}
  .cus-galereya .sppb-carousel-extended-list, .cus-otzivi .sppb-carousel-extended-list {
    pointer-events: all !important;
}
}
@media (max-width: 991px) and (min-width: 768px) {
.ba-form-1 .ba-form-page {
    padding: 0 !important;
}
  .cus-galereya .sppb-carousel-extended-list, .cus-otzivi .sppb-carousel-extended-list {
    pointer-events: all !important;
}
  .table-arenda table th {
    font-size: 15px !important;
}
}
.text-ico-flex.phone-table p {
    display: flex;
    gap: 8px;
    font-weight: 600;
    align-items: center;
}
.text-ico-flex.phone-table {
    margin-top: 22px;
}
div#header {
    position: fixed !important;
    max-width: 1290px;
    z-index: 9999999 !important;
    width: calc(100% - 30px);
}
section#section-id-1745314233961 {
    position: relative;
    z-index: 999999 !important;
}
div#column-id-1745314233958 {
    position: relative;
    z-index: 9999999 !important;
}
.fa-classic, .fas, [class^=icon-], [class*=\ icon-], .fa-solid, .far, .fa-regular {
    font-family: "Font Awesome 6 Free" !important;
}
i.ba-form-icons.ba-icon-close {
    padding: 0 !important;
    margin: 5px !important;
}
.ba-forms-lightbox-row {
    height: 0;
}
h3, p, div, span {
    font-family: 'SF Pro Display' !important;
}
h1, h2, .cus-unbound .sppb-addon-title, h1 span, .form-head .ba-input-label-wrapper {
    font-family: 'Unbounded' !important;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Bold.eot');
    src: local('SF Pro Display Bold'), local('SFProDisplay-Bold'),
        url('../fonts/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Bold.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Bold.woff') format('woff'),
        url('../fonts/SFProDisplay-Bold.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Bold.svg#SFProDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Medium.eot');
    src: local('SF Pro Display Medium'), local('SFProDisplay-Medium'),
        url('../fonts/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Medium.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Medium.woff') format('woff'),
        url('../fonts/SFProDisplay-Medium.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Medium.svg#SFProDisplay-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Regular.eot');
    src: local('SF Pro Display Regular'), local('SFProDisplay-Regular'),
        url('../fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Regular.woff') format('woff'),
        url('../fonts/SFProDisplay-Regular.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('../fonts/SFProDisplay-Semibold.eot');
    src: local('SF Pro Display Semibold'), local('SFProDisplay-Semibold'),
        url('../fonts/SFProDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Semibold.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Semibold.woff') format('woff'),
        url('../fonts/SFProDisplay-Semibold.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Semibold.svg#SFProDisplay-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Unbounded';
    src: url('../fonts/Unbounded-Medium.eot');
    src: local('Unbounded Medium'), local('Unbounded-Medium'),
        url('../fonts/Unbounded-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Unbounded-Medium.woff2') format('woff2'),
        url('../fonts/Unbounded-Medium.woff') format('woff'),
        url('../fonts/Unbounded-Medium.ttf') format('truetype'),
        url('../fonts/Unbounded-Medium.svg#Unbounded-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Unbounded';
    src: url('../fonts/Unbounded-Bold.eot');
    src: local('Unbounded Bold'), local('Unbounded-Bold'),
        url('../fonts/Unbounded-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Unbounded-Bold.woff2') format('woff2'),
        url('../fonts/Unbounded-Bold.woff') format('woff'),
        url('../fonts/Unbounded-Bold.ttf') format('truetype'),
        url('../fonts/Unbounded-Bold.svg#Unbounded-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.cus-otzivi .sppb-carousel-extended-list {
    pointer-events: none;
}
.cus-accordion span.sppb-accordion-icon-wrap {
    background-color: #FEB101;
    color: #212121;
    width: 44px;
    height: 44px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}
.cus-accordion .sppb-panel-body {
    border: 0 !important;
}
div#column-wrap-id-1745330023564:before {
    content: '';
    display: block;
    width: 100%;
    height: 240px;
    background-color: #101010;
    border-radius: 30px;
    position: absolute;
    bottom: -38px;
    left: 50%;
    max-width: 1200px;
    transform: translateX(-50%);
    z-index: -999999 !important;
}
.ba-form-signature-field .ba-signature-canvas, .ba-form-field-item .ba-form-products-cart .ba-form-product-quantity-cell input, .ba-form-page-navigation-title, .upload-file-btn, .upload-file-input, .ba-field-container select, .ba-field-container textarea[readonly], .ba-field-container textarea, .ba-field-container input[type="text"], .ba-field-container input[type="number"], .ba-field-container input[type="password"], .ba-field-container input[type="email"] {
    padding-bottom: var(--field-padding-bottom) !important;
    padding-left: var(--field-padding-left) !important;
    padding-right: var(--field-padding-right) !important;
    padding-top: var(--field-padding-top) !important;
}
.cus-otzivi .sppb-testimonial-carousel-icon i {
    color: transparent;
    background-image: url(/images/site/otziv-kavichki.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    transform: scaleY(1);
}
.cus-otzivi .sppb-testimonial-carousel-icon {
    text-align: right;
}
.sppb-addon-video {
    border-radius: 16px;
    overflow: hidden;
}
.cus-border-portfolio {
    border-left: 4px solid #FEB101;
    padding-left: 20px;
}
.cus-galereya .sppb-carousel-extended-item img {
    border-radius: 16px;
    overflow: hidden;
}
.cus-galereya .sppb-carousel-extended-list {
    pointer-events: none;
}
.cus-galereya .sppb-carousel-extended-outer-stage {
    height: auto !important;
}
.brand-color {
    color: #FEB101;
}
.table-arenda table tr td ul {
    padding-left: 20px;
    margin: 0;
}
.table-arenda table tr td p {
    margin: 0;
}
.table-arenda table th:last-child {
    border-radius: 0 16px 16px 0;
}
.table-arenda table th:first-child {
    border-radius: 16px 0 0 16px;
}
.table-arenda table th {
    color: #222222;
    background-color: #FEB101;
    padding: 20px;
    font-size: 18px;
    font-weight: bold;
}
.table-arenda table tr td:first-child strong:before {
    content: url(/images/site/avtopark-arrow.svg);
    margin-top: 5px;
}
.table-arenda table tr td:first-child strong {
    margin-bottom: 8px;
    display: flex;
    gap: 8px;
    align-items: center;
}
.table-arenda table tr td ::marker {
    color: #FEB101;
}
.table-arenda table tr td:last-child strong {
    display: none;
}
.table-arenda table tr td:nth-child(2) strong {
    display: none;
}
.table-arenda table tr td:nth-child(2) {
    border-width: 1px 0;
    padding: 20px 0;
}
.table-arenda table tr td:last-child {
    border-radius: 0 16px 16px 0;
    border-width: 1px 1px 1px 0px;
}
.table-arenda table tr td:first-child {
    border-radius: 16px 0 0 16px;
    border-width: 1px 0px 1px 1px;
}
.table-arenda table tr td {
    border: 1px solid #3F3F3F;
    padding: 20px;
    background-color: #212121;
    vertical-align: baseline;
    color: #fff;
}
.table-arenda table {
    width: 100%;
    border-spacing: 0px 8px;
    border-collapse: separate;
}
.h-with-tag .sppb-addon-content p {
    margin: 0;
}
.h-with-tag .sppb-addon-content {
    width: max-content;
    background-color: #212121;
    padding: 10px 16px;
    border-radius: 100px;
}
.h-with-tag {
    display: grid;
}
.h-with-tag .sppb-addon-title {
    order: 2;
}
.phone-shapka p, .social-shapka p {
    margin: 0;
}
.text-ico-flex .sppb-addon-content p {
    display: flex;
    gap: 8px;
    align-items: flex-start;
}